cups-libs-2.2.0-3.fc25.i686.rpm


Advertisement

Description

cups-libs - CUPS printing system - libraries

Distribution: Fedora 25
Repository: Fedora x86_64
Package name: cups-libs
Package version: 2.2.0
Package release: 3.fc25
Package architecture: i686
Package type: rpm
Installed size: 823.06 KB
Download size: 409.95 KB
Official Mirror: dl.fedoraproject.org
CUPS printing system provides a portable printing layer for UNIX® operating systems. It has been developed by Apple Inc. to promote a standard printing solution for all UNIX vendors and users. CUPS provides the System V and Berkeley command-line interfaces. The cups-libs package provides libraries used by applications to use CUPS natively, without needing the lp/lpr commands.

Provides

  • cups-libs = 2.2.0-3.fc25
  • cups-libs(x86-32) = 2.2.0-3.fc25
  • libcups.so.2
  • libcupscgi.so.1
  • libcupsimage.so.2
  • libcupsmime.so.1
  • libcupsppdc.so.1

    Download

    Install Howto

    Install the cups-libs rpm package:

    # dnf install cups-libs

    Files

    • /usr/lib/libcups.so.2
    • /usr/lib/libcupscgi.so.1
    • /usr/lib/libcupsimage.so.2
    • /usr/lib/libcupsmime.so.1
    • /usr/lib/libcupsppdc.so.1
    • /usr/share/licenses/cups-libs/LICENSE.txt

    Changelog

    2016-10-04 - Zdenek Dohnal <zdohnal@redhat.com> - 1:2.2.0-3 - fixing typo in cups-cpu-hammering.patch

    2016-09-22 - Zdenek Dohnal <zdohnal@redhat.com> - 1:2.2.0-2 - fixing looping in partial failing service (bug #1366775)

    2016-09-15 - Jiri Popelka <jpopelka@redhat.com> - 1:2.2.0-1 - 2.2.0

    2016-08-12 - Zdenek Dohnal <zdohnal@redhat.com> - 1:2.2-0.4rc1 - fixing release number

    2016-08-09 - Zdenek Dohnal <zdohnal@redhat.com> - 1:2.2-0.2rc1 - rebase to cups-2.2rc1

    2016-08-03 - Zdenek Dohnal <zdohnal@redhat.com> - 1:2.2-0.2b2 - bug 1358589 - added information about syslog means systemd journal by default

    2016-06-27 - Zdenek Dohnal <zdohnal@redhat.com> - 1:2.2-0.1b2 - Rebase to 2.2b2, editing patches and spec (no need for /etc/cups/interfaces)

    2016-06-27 - Zdenek Dohnal <zdohnal@redhat.com> - 1:2.1.4-1 - substitution BuildRequires: pkgconfig(libsystemd-*) for BuildRequires: pkgconfig(libsystemd)

    2016-06-15 - Zdenek Dohnal <zdohnal@redhat.com> - 1:2.1.4-1 - 2.1.4, 1346668 - Change symlink for smb backend to /usr/libexec/samba/cups_backend_smb

    2016-02-08 - Jiri Popelka <jpopelka@redhat.com> - 1:2.1.3-1 - 2.1.3

    Advertisement
    Advertisement